man.funcsynopsis.style
Prev | SYNOPSIS section | Next

## man.funcsynopsis.style

man.funcsynopsis.style — What style of `funcsynopsis` should be generated?

## Synopsis

    <xsl:param name="man.funcsynopsis.style">ansi</xsl:param>

## Description

If `man.funcsynopsis.style` is `ansi`, ANSI-style function synopses are generated for a `funcsynopsis`, otherwise K&R-style function synopses are generated.

Prev | Up | Next
SYNOPSIS section | Home | AUTHORS and COPYRIGHT sections